Subject: Pine-and-Yenc encoded files?

From: Hart Larry <[email-masked]>
Date: Thu, 27 Jun 2002 00:31:06 GMT

Since 1997 I have successfully used aggregate command to export multiple
messages from binary news groups.  Well, now many in usenet are encoding with
yenc.  I understand yenc files are 8-bit.  Well, so far after exporting all the
sections to a file on my unix shell, I download them with the ftp program in a
DOS-box.  I've tried both ascii--and--binary.  So far, no matter which yenc
decoding programs, dos/windows, the files never work.
So I wondered if there were a conversion that Pine does on files like this
which would make them worthless?  I know nothing about saving binaries from
trn, so I am happy with pine4.44.
Any suggestions please---thanks
Hart